Skip site navigation (1) Skip section navigation (2)

pgfouine - pgfouine: changed error_reporting level for php 4.4

From: gsmet(at)pgfoundry(dot)org (User Gsmet)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgfouine - pgfouine: changed error_reporting level for php 4.4
Date: 2006-02-11 17:44:43
Message-ID: 20060211174443.BEB2F10337F8@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
changed error_reporting level for php 4.4

Modified Files:
--------------
    pgfouine:
        pgfouine.php (r1.24 -> r1.25)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgfouine/pgfouine/pgfouine.php.diff?r1=1.24&r2=1.25)

pgsql-committers by date

Next:From: User GsmetDate: 2006-02-11 17:49:59
Subject: pgfouine - pgfouine: let's release 0.4.99 for PHP 5.1 users
Previous:From: User GsmetDate: 2006-02-11 17:24:04
Subject: pgfouine - pgfouine: PHP 5.1 fixes

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group